## GimpColorScales GimpColorScales — A GimpColorSelector implementation. |

## Synopsis

                        GimpColorScales;

## Object Hierarchy

      GObject
       +----GInitiallyUnowned
             +----GtkObject
                   +----GtkWidget
                         +----GtkContainer
                               +----GtkBox
                                     +----GtkVBox
                                           +----GimpColorSelector
                                                 +----GimpColorScales

## Implemented Interfaces

GimpColorScales implements AtkImplementorIface and GtkBuildable.

## Description

The GimpColorScales widget is an implementation of a GimpColorSelector. It shows a group of GimpColorScale widgets that allow to adjust the HSV and RGB color channels.

## Details

### GimpColorScales

    typedef struct _GimpColorScales GimpColorScales;